2 Replies Latest reply on Aug 9, 2012 10:33 AM by Bernd Seidler

    RF4, Client requirements, Browser, IE 7

    Bernd Seidler Newbie

      In section 3.1.2 of Developer Guide for RF 4 the mentioned IE versions are IE 8 and higher.

      We have customers who still use IE 7.

       

      Does this mean, that we should not use RF 4.x ?

       

      Which are the problems with IE 7?

       

      Rgds